@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    font-family: roboto;
}

#portada {
    width: 100%;
    background-position: center;
    background-size: cover;

}

#numerito {
    padding: 4px 10px;
    background-color: red;
    color: white;
    border-radius: 20px;
}

.blockNormal {
    width: 100%;
    padding: 20px;

}

.blockNormal p{
    text-align: justify;
}

body {
    background-image: url(../img/body.webp);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

#detallePedido {
    max-width: 600px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    border-radius: 20px;
}

#detallePedido .item {
    width: 100%;
    display: flex;
    border-radius: 5px;
    padding: 20px;
    background-color: rgba(5, 0, 0, 0.7);
    color: white;

}

.input-group-text {
    width: 100px;
    background-color: rgba(0, 0, 0, 0.9);
    color: white;
}

.floatItemQuit {
    color: white;
    position: absolute;
    transform: translate(-10px, -20px);
}

#detallePedido .item:nth-child(odd) {
    background-color: rgba(20, 44, 44, 0.7);
    color: white;
}

#detallePedido .item h4 {
    width: calc(100% - 160px);
    text-align: left;
}

#detallePedido .item span {
    width: 80px;
    font-weight: bold;
}


#portada img {
    aspect-ratio: 3 / 1;
    object-fit: cover;
    vertical-align: top;
    width: 100%;
}

.anuncioGold {
    background: rgb(255, 218, 0);
    /* background: linear-gradient(129deg, rgba(255, 218, 0, 1) 0%, rgba(121, 116, 9, 1) 33%, rgba(151, 137, 6, 1) 100%);
   */
    width: 100%;
    padding: 10px;
}


.anuncioGold h4 {
    margin: 0px;
    text-shadow: black 1px 0px 5px;
    color: white;
    font-weight: bold;
    width: 100%;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.containerImgTxt {
    display: flex;
    column-gap: 10px;
    row-gap: 20px
}

section {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    justify-content: center;

}

:root {
    --fondoPrincipal: rgba(255, 255, 255, 0.9);
}

@media screen and (max-width: 768px) {
    .containerImgTxt{
        flex-wrap: wrap;
        justify-content: center;
    }
}